CREATE PROCEDURE [dbo].[spUpdateBoxItem]
	@box_id int,
	@box_name varchar(50),
	@box_location varchar(5),
	@box_order_default int,
	@box_action_type varchar(5),
	@box_action_data varchar(255),
	@permission int
AS	
BEGIN
	UPDATE tblBoxes
	SET 
		box_name = @box_name,
		box_location = @box_location,
		box_order_default = @box_order_default,
		box_action_type = @box_action_type,
		box_action_data = @box_action_data,
		permission = @permission
	WHERE
		box_id = @box_id;
END